<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */

class Data_Seller {

    var $post_code_a;
    var $post_code_b;
    var $pref;
    var $address1;
    var $address2;
    var $phone_a;
    var $phone_b;
    var $phone_c;
    var $destination;
    
    var $receive_bank;
    var $receive_branch;
    var $receive_account;
    var $receive_account_num;
    var $receive_account_name;
    
    var $paymode;
    var $pay_bank;
    var $pay_branch;
    var $pay_account;
    var $pay_account_num;
    var $pay_account_name;
    
    var $card_type;
    var $card_name;
    var $card_num;
    var $card_limit_y;
    var $card_limit_m;
    var $card_sec_code;
    
    var $takkyubinprc;
    var $sellerdiv;
    
    var $news;

    var $sellersouryou;
    var $sellersouryoumax;

    var $updCnt;
    var $memberCd;
    
    function getPost_code_a()
    {
        return $this -> post_code_a;
    }
    
    function setPost_code_a($post_code_a)
    {
        $this -> post_code_a = $post_code_a;
    }
    
    function getPost_code_b()
    {
        return $this -> post_code_b;
    }
    
    function setPost_code_b($post_code_b)
    {
        $this -> post_code_b = $post_code_b;
    }
    
    function getPref()
    {
        return $this -> pref;
    }
    
    function setPref($pref)
    {
        $this -> pref = $pref;
    }
    
    function getAddress1()
    {
        return $this -> address1;
    }
    
    function setAddress1($address1)
    {
        $this -> address1 = $address1;
    }
    
    function getAddress2()
    {
        return $this -> address2;
    }
    
    function setAddress2($address2)
    {
        $this -> address2 = $address2;
    }
    
    function getPhone_a()
    {
        return $this -> phone_a;
    }
    
    function setPhone_a($phone_a)
    {
        $this -> phone_a = $phone_a;
    }
    
    function getPhone_b()
    {
        return $this -> phone_b;
    }
    
    function setPhone_b($phone_b)
    {
        $this -> phone_b = $phone_b;
    }
    
    function getPhone_c()
    {
        return $this -> phone_c;
    }
    
    function setPhone_c($phone_c)
    {
        $this -> phone_c = $phone_c;
    }
    
    function getDestination()
    {
        return $this -> destination;
    }
    
    function setDestination($destination)
    {
        $this -> destination = $destination;
    }

    function getReceive_bank()
    {
        return $this -> receive_bank;
    }
    
    function setReceive_bank($receive_bank)
    {
        $this -> receive_bank = $receive_bank;
    }
    
    function getReceive_branch()
    {
        return $this -> receive_branch;
    }
    
    function setReceive_branch($receive_branch)
    {
        $this -> receive_branch = $receive_branch;
    }
    
    function getReceive_account()
    {
        return $this -> receive_account;
    }
    
    function setReceive_account($receive_account)
    {
        $this -> receive_account = $receive_account;
    }
    
    function getReceive_account_num()
    {
        return $this -> receive_account_num;
    }
    
    function setReceive_account_num($receive_account_num)
    {
        $this -> receive_account_num = $receive_account_num;
    }
    
    function getReceive_account_name()
    {
        return $this -> receive_account_name;
    }
    
    function setReceive_account_name($receive_account_name)
    {
        $this -> receive_account_name = $receive_account_name;
    }
    
    function getPaymode()
    {
        return $this -> paymode;
    }
    
    function setPaymode($paymode)
    {
        $this -> paymode = $paymode;
    }

    function getPay_bank()
    {
        return $this -> pay_bank;
    }
    
    function setPay_bank($pay_bank)
    {
        $this -> pay_bank = $pay_bank;
    }
    
    function getPay_branch()
    {
        return $this -> pay_branch;
    }
    
    function setPay_branch($pay_branch)
    {
        $this -> pay_branch = $pay_branch;
    }
    
    function getPay_account()
    {
        return $this -> pay_account;
    }
    
    function setPay_account($pay_account)
    {
        $this -> pay_account = $pay_account;
    }
    
    function getPay_account_num()
    {
        return $this -> pay_account_num;
    }
    
    function setPay_account_num($pay_account_num)
    {
        $this -> pay_account_num = $pay_account_num;
    }
    
    function getPay_account_name()
    {
        return $this -> pay_account_name;
    }
    
    function setPay_account_name($pay_account_name)
    {
        $this -> pay_account_name = $pay_account_name;
    }

    function getCard_type()
    {
        return $this -> card_type;
    }
    
    function setCard_type($card_type)
    {
        $this -> card_type = $card_type;
    }
    
    function getCard_name()
    {
        return $this -> card_name;
    }
    
    function setCard_name($card_name)
    {
        $this -> card_name = $card_name;
    }
    
    function getCard_num()
    {
        return $this -> card_num;
    }
    
    function setCard_num($card_num)
    {
        $this -> card_num = $card_num;
    }
    
    function getCard_limit_y()
    {
        return $this -> card_limit_y;
    }
    
    function setCard_limit_y($card_limit_y)
    {
        $this -> card_limit_y = $card_limit_y;
    }
    
    function getCard_limit_m()
    {
        return $this -> card_limit_m;
    }
    
    function setCard_limit_m($card_limit_m)
    {
        $this -> card_limit_m = $card_limit_m;
    }
    
    function getCard_sec_code()
    {
        return $this -> card_sec_code;
    }
    
    function setCard_sec_code($card_sec_code)
    {
        $this -> card_sec_code = $card_sec_code;
    }

    function getNews()
    {
        return $this -> news;
    }

    function setNews($news)
    {
        $this -> news = $news;
    }

    function getSellersouryou()
    {
        return $this -> sellersouryou;
    }

    function setSellersouryou($sellersouryou)
    {
        $this -> sellersouryou = $sellersouryou;
    }

    function getSellersouryoumax()
    {
        return $this -> sellersouryoumax;
    }

    function setSellersouryoumax($sellersouryoumax)
    {
        $this -> sellersouryoumax = $sellersouryoumax;
    }

    function getUpdCnt()
    {
        return $this -> updCnt;
    }

    function setUpdCnt($updCnt)
    {
        $this -> updCnt = $updCnt;
    }

    function getMemberCd()
    {
        return $this -> memberCd;
    }

    function setMemberCd($memberCd)
    {
        $this -> memberCd = $memberCd;
    }
    
    function getTakkyubinprc()
    {
        return $this -> takkyubinprc;
    }

    function setTakkyubinprc($value)
    {
        $this -> takkyubinprc = $value;
    }

    function getSellerdiv()
    {
        return $this -> sellerdiv;
    }

    function setSellerdiv($value)
    {
        $this -> sellerdiv = $value;
    }
}
?>